Today I am at customer site to upgrade en vSphere environment to the latest and greatest version of VMware vSphere 5.1.

We started the migration process by importing the VMware ESXi image we downloaded from the VMware download website.

In Update Manager we checked the server and saw that the server was not compliant with the new ESXi version so we could start the remediation.

After the remediation started we got the following message in Update Manager stating that the server was incompatible for this upgrade.

After some research on the internet I found following VMware KB 2034945 article.

As pointed out in this article the upgrade worked after a reboot of the ESX host.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.